# Uses of Interface
org.springframework.core.io.buffer.DataBufferUtils.Matcher

Packages that use DataBufferUtils.Matcher
Package
Description
org.springframework.core.io.buffer
Generic abstraction for working with byte buffer implementations.

## Uses of DataBufferUtils.Matcher in org.springframework.core.io.buffer

Methods in org.springframework.core.io.buffer that return DataBufferUtils.Matcher
Modifier and Type
Method
Description
`static DataBufferUtils.Matcher`
DataBufferUtils.`matcher(byte[] delimiter)`
Return a `DataBufferUtils.Matcher` for the given delimiter.
`static DataBufferUtils.Matcher`
DataBufferUtils.`matcher(byte[]... delimiters)`
Return a `DataBufferUtils.Matcher` for the given delimiters.